var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/categorias/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__995c1d72._.js")
R.c("server/chunks/_6831061a._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_categorias_[id]_route_actions_a2b825a5.js")
R.m(711776)
module.exports=R.m(711776).exports
